@charset "UTF-8";


/************************************************************
DIRECTORY COMMON
************************************************************/

.contents.news .inr_contents h1{
	margin:0 0 20px 0;
	padding:20px 0 15px 0;
	background-color:#ffddd9;
	border-radius:10px;
}

.contents.news .inr_contents h1 img{
	width:100%;
	height:auto;
}

@media screen and (max-width:750px) {

.contents.news .inr_contents h1{
	padding:2.6vw 0 2vw 0;
	border-radius:1.2vw;
}

}


/************************************************************
INDEX
************************************************************/


/************************************************************
MONTHLY
************************************************************/

.contents.news .nws_navigation{
	margin:10px 0 10px 0;
	font-size:14px;
	line-height:1;
}

.contents.news .nws_navigation.btm{
	padding:10px 0 0 0;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#eeeeee;
}

.contents.news .nws_current{
	margin:20px 0 0 0;
	font-size:24px;
	font-weight:bold;
	line-height:1;
}

.contents.news .lst_news{
	font-size:0;
	line-height:0;
}

.contents.news .lst_news dt{
	display:inline-block;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	width:100px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#eeeeee;
	font-size:16px;
	line-height:1.4;
	vertical-align:top;
}

.contents.news .lst_news dd{
	display:inline-block;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	width:calc(100% - 100px);
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#eeeeee;
	font-size:16px;
	line-height:1.4;
	vertical-align:top;
}

@media screen and (max-width:750px) {

.contents.news .nws_navigation{
	margin:1.3333vw 0 1.3333vw 0;
	font-size:2.1333vw;
}

.contents.news .nws_navigation.btm{
	padding:1.3333vw 0 0 0;
}

.contents.news .nws_current{
	margin:4vw 0 2vw 0;
	font-size:3.2vw;
}

.contents.news .lst_news dt{
	margin:1.3333vw 0 0 0;
	padding:1.3333vw 0 0 0;
	width:15vw;
	font-size:2.1333vw;
}

.contents.news .lst_news dd{
	margin:1.3333vw 0 0 0;
	padding:1.3333vw 0 0 0;
	width:calc(100% - 15vw);
	font-size:2.1333vw;
}

}


/************************************************************
ENTRY
************************************************************/

.contents.news .nws_date{
	margin:30px 0 0 0;
	color:#666666;
	font-size:14px;
	line-height:1;
}

.contents.news .nws_title{
	margin:10px 0 0 0;
	font-size:24px;
	font-weight:bold;
	line-height:1.4;
}

.contents.news .nws_body{
	margin:10px 0 0 0;
	padding:20px 0 0 0;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#cccccc;
	font-size:16px;
	line-height:1.4;
}

.contents.news .nws_body p{
	margin:0 0 22px 0;
}

.contents.news .nws_body p strong{
	color:#000000;
}

.contents.news .nws_navigation.hed{
	padding:0 0 10px 0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#eeeeee;
}

@media screen and (max-width:750px) {

.contents.news .nws_date{
	margin:4vw 0 0 0;
	font-size:2.1333vw;
}

.contents.news .nws_title{
	margin:2vw 0 0 0;
	font-size:3.2vw;
}

.contents.news .nws_body{
	margin:2vw 0 0 0;
	padding:4vw 0 0 0;
	font-size:2.1333vw;
}

.contents.news .nws_navigation.hed{
	padding:0 0 2vw 0;
}

}